Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 03:11:02 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order# 9414847366

Dear team, 

As per our call with the Customer support team, find this email to get the approval on my below request with the returning process, please provide me with the proper order, 

I have requested:
Nipples 
Toy 
And electric food blender with weening set 

I received the nipples, the toy and the only the blender from the weening set, I need to send me the full set without the return process since I’m not okay with returning the order and to make another one and I need it ASAP since it is urgent.

Appreciate your understanding 
Regards
Hammam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5723372